# pyanglianwater

A module to interact with Anglian Water and retrieve smart meter usage.

[![Build Status](https://github.com/pantherale0/pyanglianwater/workflows/build/badge.svg)](https://github.com/pantherale0/pyanglianwater/actions)
[![Coverage Status](https://coveralls.io/repos/github/pantherale0/pyanglianwater/badge.svg?branch=main)](https://coveralls.io/github/pantherale0/pyanglianwater?branch=main)
[![PyPi](https://img.shields.io/pypi/v/pyanglianwater)](https://pypi.org/project/pyanglianwater)
[![Licence](https://img.shields.io/github/license/pantherale0/pyanglianwater)](LICENSE)

Showcase

## Install

```bash
# Install tool
pip3 install pyanglianwater

# Install locally
just install
```

## Usage

TODO

## Development

```bash
# Get a comprehensive list of development tools
just --list
```
